The Gnumeric Manual
<<< Previous |  | Next >>>

# RANDNEGBINOM

## Name

RANDNEGBINOM --

## Synopsis

    RANDNEGBINOM(p,failures)

## Description

RANDNEGBINOM returns a negative binomially-distributed random number.

If @p < 0 or @p > 1, RANDNEGBINOM returns #NUM! error. If @failures RANDNEGBINOM returns #NUM! error.

## Examples

RANDNEGBINOM(0.5,2).

## See also

RAND, RANDBETWEEN.

<<< Previous | Home | Next >>>
RANDEXP | Up | RANDPOISSON